@media all {

  .ce-type-dw_text {

    & .ce-inner {
      grid-column: 3 / -3;
    }

    & .ce-cta {
      display: flex;
    }

    & .ce-inner.ce-text-align-center :is(.ce-text, .ce-header, .ce-bodytext, .ce-header > *) {
      text-align: center;
    }

    & .ce-inner.ce-text-align-center .ce-cta {
      justify-content: center;
    }

    & + .ce-type-news_pi1:not(.ce-element-nested) {
      margin-top: calc(var(--page-gap) - var(--page-grid-gap));
    }

  }

  .ce-type-dw_text:is(.ce-background-color, .ce-background-image) {
    position: relative;
    isolation: isolate;

    &::after {
      content: "";
      display: block;
      position: absolute;
      z-index: 2;
      bottom: -1px;
      left: 0;
      right: 0;
      width: 100%;
      height: auto;
      aspect-ratio: 1600 / 110;
      background-image: var(--text-border-image);
      background-position: center bottom;
      background-size: 100% auto;
      background-repeat: no-repeat;
      pointer-events: none;
    }

    & > .ce-inner,
    & > .ce-media {
      position: relative;
      z-index: 1;
      padding-block: var(--section-padding);
    }
  }

  .ce-type-dw_text.ce-background-color {
    background-image: var(--color-orange-overlay);
  }

  .ce-type-dw_text.ce-background-image {

    &::before {
      content: "";
      display: block;
      position: absolute;
      inset: 0;
      z-index: 0;
      background-image: var(--color-orange-overlay);
      pointer-events: none;
    }

    & > .ce-background-image-file {
      z-index: -1;
    }

  }

}

@media (min-width: 62.5rem) {

  .column-content .ce-type-dw_text {

    & .ce-inner {
      max-width: unset;
    }

  }

}